=== debian/control ===
Source: prism-webapp-xkcd
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-xkcd
Architecture: all
Depends: prism
Homepage: http://xkcd.com/
Description: XKCD WebApp for Prism
 XKCD WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
